*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'opn sans', sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('../img/integrality.jpg'); /* Cambiá esto por el nombre de tu imagen */
    background-size: cover;             /* Ajusta la imagen al tamaño de la pantalla */
    background-position: center;        /* Centra la imagen */
    background-repeat: no-repeat;       /* Evita que se repita */
    height: 100vh; 
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
h3{
    margin-bottom: 2rem;
    font-size: 2rem;
}

.wsp{
    width: 100px;
    height: 100px;
}
.wha{
    display: flex;
    align-items: flex-end;
    justify-content: center;
    position: absolute;
    bottom: 1rem;
    right: 2rem;
}

.titulo{
    padding: 0;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: antiquewhite;
    font-size: 5rem;
}
